Subject: Re: Please DocuSign: Dawood Ahemad offer letter.pdf, EMPLOYEE CODE OF CONDUCT.docx, Orientation-emp...
From: Dawood Ahmed <[email-masked]>
To: Harpreet <[email-masked]>
Date: Thu, 8 Apr 2021 01:02:27 +0530

Dear Ma’am ,

I hope this email finds you well !

Thanks for sending me the offer letter of appointment for the post of
(Bilingual Customer Support Executive).

I have attached signed offer letter below for kind your review.

Looking forward to your confirmation of receipt regarding this email.

Kindest Regards,
Dawood Ahmed

On Thu, 8 Apr 2021 at 12:34 AM, Harpreet via DocuSign <[email-masked]>
wrote:

> Harpreet sent you a document to review and sign.
>
> REVIEW DOCUMENTS
> <https://na3.docusign.net/Member/EmailStart.aspx?a=b9ed4e2f-e8c7-4f5a-bd8f-08668b3125ff&acct=25dd8d85-260e-45ff-aaf8-31c803f9d461&er=9bdd6f81-e817-4a6f-b847-ae05e36b81e8>
> Harpreet
> [email-masked]
> dawood,
>
> Please DocuSign Dawood Ahemad offer letter.pdf, EMPLOYEE CODE OF
> CONDUCT.docx, Orientation-empl(1).docx
>
> Thank You, Harpreet
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> B9ED4E2FE8C74F5ABD8F08668B3125FF3
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi11ewLf6GFRWLKdLp8TilHOqu2xkY3BCv-74etir6Ry7wqGWqAwOrBoOx2xq2ZIye3TS5qb9QzRo9bvJLJX8pEP0MUI_Tz8nGQxVhJjgd3UtiZWtOUvZd1ZLTbq6LCN18puDjuKRw2Ja-cHf1wQU5d4Wc84QUlvOl94SPoTo7p839_G5s5-XD4gLjQWM2nY3wtHHiIemUixQlXHULa3puzl_KqYRaYV8KOpV6JXAwhkNqEx5b742jn0reUu1fqVTVcBUz-zqPQEd0stE4jaV1UU0iMOYjnx5i2FiO3JJowi0IukILegXr5AUuvUk16sfbGjSxEc0vog5UgZ8z02rnD5HAioWQr1On6IlnLrQvHMNaYdFXiuH-TclO888G6vsboaR5lIcISdUVDDuIHNvs86L7JXzFpSnwzXE0nLiNGLWjx3zUkLEZQqbiIlli-yuPzb4y9LcnBYVl2He9aarxOqH&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile>
>
> This message was sent to you by Harpreet who is using the DocuSign
> Electronic Signature Service. If you would rather not receive email from
> this sender you may contact the sender with your request.
>